eXtreme Development

Maven - adicionar dependencia com versao igual ou superior

[ => especifica intervalo fechado pra pegar dependencia
) => especifica intervalo aberto pra pegar dependencia

<dependency>
	<groupId>junit</groupId>
	<artifactId>junit</artifactId>
	<version>[4.11,)</version>
</dependency>

Referencias

https://docs.oracle.com/middleware/1212/core/MAVEN/maven_version.htm#MAVEN8905



SourceForge BootStrap